GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
new_slice_refcount Struct Reference

## Data Fields
gpr_slice_refcount | rc
gpr_refcount | refs
void(* | user_destroy )(void *)
void * | user_data

## Field Documentation

gpr_slice_refcount new_slice_refcount::rc

gpr_refcount new_slice_refcount::refs

void* new_slice_refcount::user_data

void(* new_slice_refcount::user_destroy)(void *)

The documentation for this struct was generated from the following file:

- src/core/support/slice.c